<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PAIN_KILLERS_LVL0&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#a5a8c34e719b7289e91096e8fa1c26608">InjuryHandler.c</a></li>
<li>PAIN_KILLERS_LVL1&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#ad16d0042c6289c3cf0b32b17dc4fa073">InjuryHandler.c</a></li>
<li>PARAM_BURN_DAMAGE_COEF&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a783cf4f9d873acaf8e8f6af4cd2f8a61">Cooking.c</a>, <a class="el" href="d8/dbb/_fireplace_base_8c.html#a783cf4f9d873acaf8e8f6af4cd2f8a61">FireplaceBase.c</a></li>
<li>PARAM_BURN_WET_THRESHOLD&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#aa6297a5b3ef98cc66c4f833edbd8cd96">FireplaceBase.c</a></li>
<li>PARAM_COOKING_EQUIP_MAX_TEMP&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ac253be1f3b84d24ffeb6b85e4edcf24d">FireplaceBase.c</a></li>
<li>PARAM_COOKING_EQUIP_TEMP_INCREASE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ad991485123f0ed0a7be6993aff52761a">FireplaceBase.c</a></li>
<li>PARAM_COOKING_TEMP_THRESHOLD&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#af28474b95c8e69f378d95219fd5d08c7">FireplaceBase.c</a></li>
<li>PARAM_FIRE_CONSUM_RATE_AMOUNT&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a290044e2af4dbaa4f8a0336b022b985b">FireplaceBase.c</a></li>
<li>PARAM_FULL_HEAT_RADIUS&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ad7493d593e7d22d247b38e40085f6f7e">FireplaceBase.c</a></li>
<li>PARAM_HEAT_RADIUS&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a628ae4bfdfa3e364a221e62f0655c908">FireplaceBase.c</a></li>
<li>PARAM_HEAT_THROUGH_AIR_COEF&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a140ea0ea472173e9d19bf57463f936e1">FireplaceBase.c</a></li>
<li>PARAM_IGNITE_RAIN_THRESHOLD&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#abce7550e3dbde58059a510dae9a58659">FireplaceBase.c</a></li>
<li>PARAM_ITEM_HEAT_MIN_TEMP&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a3ee00a7f3291a0bbab43c24b60fd96f6">FireplaceBase.c</a></li>
<li>PARAM_ITEM_HEAT_TEMP_INCREASE_COEF&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ac448652a0c4594a2a3c6ea8af8093cba">FireplaceBase.c</a></li>
<li>PARAM_MAX_ITEM_HEAT_TEMP_INCREASE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a785de079871bfa9d8f521d0b25520e9e">FireplaceBase.c</a></li>
<li>PARAM_MAX_TRANSFERED_TEMPERATURE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a5d54753672ddc95c28d114c0d14e0862">FireplaceBase.c</a></li>
<li>PARAM_MAX_WET_TO_IGNITE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ac788fd5f15b440065b80eca2c26409ec">FireplaceBase.c</a></li>
<li>PARAM_MIN_FIRE_TEMPERATURE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a74a6e527a270aaebde7145b9db494913">FireplaceBase.c</a></li>
<li>PARAM_MIN_TEMP_TO_REIGNITE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a4644905a0f1e5c3685914e4ed24b1a27">FireplaceBase.c</a></li>
<li>PARAM_NORMAL_FIRE_TEMPERATURE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a6dd2a58b49721104e0079cb34fd417ef">FireplaceBase.c</a></li>
<li>PARAM_SMALL_FIRE_TEMPERATURE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a88afbb67b3696d05f2a7961513e8f601">FireplaceBase.c</a></li>
<li>PARAM_TEMPERATURE_DECREASE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a275876c73cd20b3717c5b250c30fc417">FireplaceBase.c</a></li>
<li>PARAM_TEMPERATURE_INCREASE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a27cdb247b42c428b12ee09b5f3d02ba6">FireplaceBase.c</a></li>
<li>PARAM_WET_COOLING_DECREASE_COEF&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a8f74dd71aee2eff3f5866db344c662fc">FireplaceBase.c</a></li>
<li>PARAM_WET_HEATING_DECREASE_COEF&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ae7a9a1be00909ac5bddf87525b107032">FireplaceBase.c</a></li>
<li>PARAM_WET_INCREASE_COEF&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ac6873d87897bfbdf5fd524e5625594bb">FireplaceBase.c</a></li>
<li>PARTICLE&#160;:&#160;<a class="el" href="d5/d2d/_effect_8c.html#a56e349cb83a65b5f38c40c911ee73933">Effect.c</a></li>
<li>PARTICLE_BAKING_DONE&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a3eac824a1c5149204892a889c12453a3">Bottle_Base.c</a></li>
<li>PARTICLE_BAKING_START&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a64b78e4b6e7d30c79decf8d1c8f5d075">Bottle_Base.c</a></li>
<li>PARTICLE_BOILING_DONE&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#ad4b1da9413a7971380a2ae19e054b73e">Bottle_Base.c</a></li>
<li>PARTICLE_BOILING_EMPTY&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#ab6a00ed979f3e625550b1007f6cfa5d4">Bottle_Base.c</a></li>
<li>PARTICLE_BOILING_START&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a96725a8d47ee259d671f8df884f34b1b">Bottle_Base.c</a></li>
<li>PARTICLE_BURNING_DONE&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a56362bdd34aa8e47383302bbb3cf5ba7">Bottle_Base.c</a></li>
<li>PARTICLE_DRAIN_PIPE_MAX_PRESSURE&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a52f08b2e2493893e0a9ae09c7a00e347">Land_Underground_WaterReservoir.c</a></li>
<li>PARTICLE_DRYING_DONE&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#aa727dff376ef565bd3f2fc6b8c081af3">Bottle_Base.c</a></li>
<li>PARTICLE_DRYING_START&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a730208a084f5f8f2c56ff5f31da37b46">Bottle_Base.c</a></li>
<li>PARTICLE_FILL_PIPE_JET&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a3fc07d1d9a7b9a729f4664d14994113d">Land_Underground_WaterReservoir.c</a></li>
<li>PARTICLE_FILL_PIPE_JET_WEAK&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#aac30c4a123dafc80f5f259df544da321">Land_Underground_WaterReservoir.c</a></li>
<li>PARTICLE_FILL_PIPE_MAX_PRESSURE&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a3e076ee7b940f7e1125c1665bff7608c">Land_Underground_WaterReservoir.c</a></li>
<li>PARTICLE_FIRE_END&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a5acdd410eae649b7357fe835a7fb47d9">FireplaceBase.c</a></li>
<li>PARTICLE_FIRE_START&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a6830424241bc052c1977447a216f3022">FireplaceBase.c</a></li>
<li>particle_id&#160;:&#160;<a class="el" href="db/d9c/_smoke_simulation_8c.html#a7ccc29a80f5e39e2fa08fabc79bca587">SmokeSimulation.c</a></li>
<li>PARTICLE_NO_IGNITE_WIND&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a601f47ca90dc4302c70180ddc84ce3bc">FireplaceBase.c</a></li>
<li>PARTICLE_NORMAL_FIRE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a6f8780cb5e1565556e0561f64ce3607c">FireplaceBase.c</a></li>
<li>PARTICLE_NORMAL_SMOKE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#acbcfe8bb1ee48a218aadb712be08a336">FireplaceBase.c</a></li>
<li>PARTICLE_OVEN_FIRE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#af772442a8b06b06ad50fbf7c773eb8f9">FireplaceBase.c</a></li>
<li>PARTICLE_OVEN_FIRE_END&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a4258fff0257b46305161206e3ecf40ad">FireplaceBase.c</a></li>
<li>PARTICLE_OVEN_FIRE_START&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a234dec45cf27b3a4d3e72cac42759787">FireplaceBase.c</a></li>
<li>PARTICLE_SCALE_MULT&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#acd70e72bc1b911049751b8e0f63e6a10">EasterEgg.c</a></li>
<li>PARTICLE_SMALL_FIRE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a2dffcffa89ace1a20d69008cd1a36ff6">FireplaceBase.c</a></li>
<li>PARTICLE_SMALL_SMOKE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a646f52c59677715c42b2c94dac3d6318">FireplaceBase.c</a></li>
<li>PARTICLE_STEAM_END&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a944eb61ecd8299c793a8b4fa9d65859f">FireplaceBase.c</a></li>
<li>PARTICLE_STEAM_EXTINGUISHING&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#aeb0aa28f6e9f1018277e9ed9ea3a13b9">FireplaceBase.c</a></li>
<li>PARTY&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a4b824ad108181b5da774af960fef1b30">DayZGame.c</a></li>
<li>PARTY_CONTROLLER_SELECT&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a01e4025ba1ad74dc73cfcf0e18e36a98">DayZGame.c</a></li>
<li>PARTY_START&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#ab37cfe9bb669c1a38699962bd0124a49">DayZGame.c</a></li>
<li>PARTY_USER_SELECT&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a244704b56f3f61392e9b2ec5913b1f19">DayZGame.c</a></li>
<li>path&#160;:&#160;<a class="el" href="d1/db8/_option_selector_multistate_8c.html#a46c20eb2a26abeb1e934cd66e1dd6484">OptionSelectorMultistate.c</a></li>
<li>PAUSE&#160;:&#160;<a class="el" href="d7/d75/_particle_source_8c.html#a62dbf23a00423bb2c5637b6df6736914">ParticleSource.c</a></li>
<li>Pelt_Base&#160;:&#160;<a class="el" href="d2/d30/_pelt___base_8c.html#aebe021b93e363890ada6571099f6d488">Pelt_Base.c</a></li>
<li>PIPE_CREAKING_MAX_TIME_DELAY_MS&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#ab912663f499799a657473528ffc0820a">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_CREAKING_MIN_TIME_DELAY_MS&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a3325197a159c0488e792539da3c03636">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_CREAKING_SOUND_LOCATIONS&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a5c27c73445e06f203fcff418e99213f1">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_CREAKING_SOUND_LOCATIONS_COUNT&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a78e3d2e43a66446f502cdeda61639e26">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_INDEX_BROKEN1&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#ac18310a643eef5fffc1ebdb6c7f95741">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_INDEX_BROKEN2&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a6f068a35f06a807aa134e23cda77b6db">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_NAME_BROKEN1&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a6286b444a05e802fbbf3c602bc3455c9">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_NAME_BROKEN2&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a9fdb5e9482d1b60cee9f381d560723ea">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_NAME_LEAKING_DRAIN&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a3f2688517cbb336049c97a5bffe1df27">Land_Underground_WaterReservoir.c</a></li>
<li>PIPE_NAME_LEAKING_FILL&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a46c0cd9e0fad502a47380d7a88795806">Land_Underground_WaterReservoir.c</a></li>
<li>PIPES_BROKEN_COUNT&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a2bd3cf48ad179496ad9afd62da6aff1f">Land_Underground_WaterReservoir.c</a></li>
<li>PISTOLS&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#aaf467e90391a9935a1c3808ef9922e90">DayZPlayerCfgBase.c</a></li>
<li>PL_AVERAGE&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a2d5fc4047354978c9586d73388e4c12c">Land_Underground_WaterReservoir.c</a></li>
<li>PL_MAX&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a137f592166de7c42efac9508205a8b76">Land_Underground_WaterReservoir.c</a></li>
<li>PL_MIN&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a11f6e428816dc5ade0ff50ae8c89cbf0">Land_Underground_WaterReservoir.c</a></li>
<li>Plane&#160;:&#160;<a class="el" href="df/d60/group___ocean.html#gab90123780b673f7cafe276c28d2b7077">EnWorld.c</a></li>
<li>PLASTER&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a9aaac9de2d80f82c948014a29e4f6737">ImpactEffects.c</a></li>
<li>PLASTIC&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#abc39144ebca6acb113996e65ea4ad9fd">ImpactEffects.c</a></li>
<li>PLAY_ON_CREATION&#160;:&#160;<a class="el" href="d7/d75/_particle_source_8c.html#a30775db6e2e7b979f1ea92c5c2101e47">ParticleSource.c</a></li>
<li>PLAYER_CARGO_CONTAINER_EMPTY_CONTAINER&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a82d5e8ff9f9a88f8057351b0c811788b">Inventory.c</a></li>
<li>PLAYER_CARGO_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a431eab2f6011f0dbffb59b3add0ba559">Inventory.c</a></li>
<li>PLAYER_CARGO_CONTAINER_ITEM_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a2912358bb00381a83b515a289fb0e2c4">Inventory.c</a></li>
<li>PLAYER_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a084fe62a45bc2b95f3c49dfa213072b8">Inventory.c</a></li>
<li>PLAYER_CARGO_CONTAINER_ITEM_WITH_ATTACHMENTS_NO_EQUIP&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a449225d213f545abc6caa8a01fc3ec41">Inventory.c</a></li>
<li>PLAYER_CARGO_CONTAINER_ITEM_WITH_QUANTITY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#aae534f5451783b54abc386e477e3dbae">Inventory.c</a></li>
<li>PLAYER_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#ga9d470a1e7bfed15832c2c298335bf3eb">constants.c</a></li>
<li>PLAYER_EQUIPMENT_SLOTS_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a8488719b0bec6145f8e369bd8d1994dd">Inventory.c</a></li>
<li>PLAYER_EQUIPMENT_SLOTS_ITEM_FREE&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a4f751e7d3524dc6bac036c4ec5e5d6d9">Inventory.c</a></li>
<li>PLAYER_EQUIPMENT_SLOTS_ITEM_WITH_ATTACHMENTS&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a46eb78ba1b648ac8c4da765a2024a57f">Inventory.c</a></li>
<li>PLAYER_EQUIPMENT_SLOTS_ITEM_WITH_CARGO&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a65fabf4dabab145d2b533e717477bcc4">Inventory.c</a></li>
<li>PLAYER_EQUIPMENT_SLOTS_ITEM_WITH_QUANTITY&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#acad78a480ead31c72d2ad61bbcb30050">Inventory.c</a></li>
<li>PLAYER_ITEM_WITH_ATTACHMENTS_CONTAINER_ITEM&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a5cea8567319ee06abd551b62f3b37613">Inventory.c</a></li>
<li>PlayerData&#160;:&#160;<a class="el" href="d4/d2c/_json_data_contaminated_area_8c.html#a82049e3b65af066fb88e8e326c3db03c">JsonDataContaminatedArea.c</a></li>
<li>PlayerStatsPCO_Base&#160;:&#160;<a class="el" href="d3/d65/_player_stats_p_c_o_8c.html#a3590e77a3fbf291aeba09c0610dbe6c3">PlayerStatsPCO.c</a></li>
<li>PLUG_ATTACHMENTS_INTO_THIS&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a041a79aa573e4f8b48c6339abec4cc61">_constants.c</a></li>
<li>PLUG_BARBED_WIRE&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a56f3fdfa4dbebb38397867691827bf63">_constants.c</a></li>
<li>PLUG_BATTERY_SLOT&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a2cd82c21d73079b402d8d4e0170405c6">_constants.c</a></li>
<li>PLUG_COMMON_APPLIANCE&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#af56826407d8c0f7da1d95e8f395dbe1a">_constants.c</a></li>
<li>PLUG_CROCODILE_PINS&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#ac66d296eb47560511a6e786b979c40b0">_constants.c</a></li>
<li>PLUG_CROCODILE_PINS_CHARGER&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a8dc4666896f33acbcb97983065831f43">_constants.c</a></li>
<li>PLUG_GAS_CAN_SLOT&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a936e1cba84b6a63f789822aa501d30dc">_constants.c</a></li>
<li>PLUG_PAS_DEVICE&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#adea1e30bbd7f3030722ad53e2cab0545">_constants.c</a></li>
<li>PLUG_THIS_INTO_ATTACHMENT&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a159458e550baca1ec67a1102c6c405cc">_constants.c</a></li>
<li>PLUG_UNDEFINED&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a5777cd82e864757eed1431b0b6718b75">_constants.c</a></li>
<li>PLUG_VEHICLE_BATTERY_PINS&#160;:&#160;<a class="el" href="d9/d17/3___game_2tools_2_component_2__constants_8c.html#a6cd3f164ea8e902a194e8faf5b0cea7c">_constants.c</a></li>
<li>Point&#160;:&#160;<a class="el" href="df/d60/group___ocean.html#ga3aeea414ec6dbacd0b7db0acdb0d716b">EnWorld.c</a></li>
<li>POLEARMS&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a25ad9fb90cd38d7aa17f35e508f26b04">DayZPlayerCfgBase.c</a></li>
<li>POLYTUNNEL_SLOT_COUNT&#160;:&#160;<a class="el" href="d6/d42/_garden_plot_8c.html#a67201ea2aa2b3045051e76d6997149e9">GardenPlot.c</a></li>
<li>POOL_SIZE&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#a7d8b01ebd6552812288f52ec23818200">ParticleManager.c</a></li>
<li>Position&#160;:&#160;<a class="el" href="d3/d3a/_underground_area_loader_8c.html#af8aba43a40b76795661308c0f0fcf37e">UndergroundAreaLoader.c</a></li>
<li>PressureLevel&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a40fb6f8f41446b5be19c8ba634cf5945">Land_Underground_WaterReservoir.c</a></li>
<li>PROGRESS_FINISH&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#adddee43e32ef57538e4b04219517496f">gameplay.c</a></li>
<li>PROGRESS_PROGRESS&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a7ce01976bbf00fb1a6e16b5bcc487cf1">gameplay.c</a></li>
<li>PROGRESS_START&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a2b3cfd0bc97c9091166f711e9e12b4b9">gameplay.c</a></li>
<li>PROGRESS_UPDATE&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#a0a5d69722eee74d3f2e28a13b5e3ba4f">gameplay.c</a></li>
<li>PROJECTED_CURSOR_DISTANCE&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga52087ffb8b4e7ca74d13334c5c1f3380">constants.c</a></li>
<li>PRONE_ANIM_OVERRIDE&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#a8cac4f18c7e786bff4e9f626c363cff2">InjuryHandler.c</a></li>
<li>PUMPKIN_OCCLUDER&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#ga290fbe7409c8381b52e369d1d4de59f5">constants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
